html {
	position: relative;
	min-height: 100%;
}

* {
   font-size: 14px;
   line-height: 1.428;
}

body {
	/* Padding top for navbar */
	padding-top: 90px;
}

section {
	padding: 36px 0;
}

a {
	text-decoration:underline;
	color: #555 !important;
}

.btn , .navbar-brand, ul.navbar-nav a, .home-page a {
	text-decoration:none;
}

img {
	max-width: 100%;
}

a.navbar-brand img {
	max-width: 100%;
	width:334px;
	height:56px;
}

@media (max-width: 576px) {
	a.navbar-brand img {
		width:300px;
		height:50px;
	}
}

pre,
code {
	background: #f8f8f8;
	color: #333;
}

pre {
	border-left: 2px solid #ccc;
	padding: 10px;
}

code {
	display: inline-block;
	padding: 0 0.5em;
	line-height: 1.4em;
	border-radius: 3px;
}

table {
	empty-cells: show;
	border: 1px solid #cbcbcb;
	width: 100%;
	font-size: 0.9em;
	margin-bottom: 1rem;
}

thead {
	background-color: #e0e0e0;
	color: #000;
	text-align: left;
	vertical-align: bottom;
}

tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}

th,
td {
	padding: 0.5em 1em;
}

h1.title,
h2.title {
	font-size: 2.3rem;
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px 20px;
	border-left: 5px solid #eee;
	font-style: italic;
}

.bi {
	margin-right: .5rem !important;
}

/* Paginator */
.paginator {
	margin-top: 20px;
	margin-bottom: 80px;
}

/* Navbar */
img.nav-svg-icon {
	width: 1rem;
	height: 1rem;
	padding-bottom: 2px;
}

.nav-link {
	#font-size: 14px;
}

.navbar .nav-item a {
	color:#fff !important
}

.navbar .dropdown-menu {
	background:#191919
}

.navbar .dropdown-menu a:hover {
	background:#fff;
	color:#000 !important
}

/* Footer */

footer {
    width: 100%;
    font-size: 0.8em;
    padding: 1rem 0 1rem 0;
}

.mini-logo {
	height: 22px;
	padding-bottom: 5px;
}

/* Home - Header */
header .welcome, .page-header .welcome {
	text-shadow: 5px 5px 5px black;
}

/* Home - Page */
section.home-page:nth-child(even) {
	/* Alternate the background color */
	background: #FAFAFA;
}

/* VIDEO EMBED RESPONSIVE */
.video-embed {
	overflow: hidden;
	padding-bottom: 56.25%;
	/* 16:9 */
	position: relative;
	height: 0;
}

.video-embed iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}

/* shariff */
.shariff a {
	color: #fff !important;
}

.shariff .info a{
	color:#444 !important;
}

.shariff ul li {
	margin:1px !important;
}

/* BACK TO TOP */
#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 15px; /* Place the button at the bottom of the page */
  right: 15px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: red; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 12px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#myBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}

